Bug 27153 - %py3_provides
: %py3_provides
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rpm-build-python3)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2012-04-03 11:26 by
Modified: 2012-04-03 12:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2012-04-03 11:26:30
Не хватает макроса наподобие того, что для Python 2.7 (%py_provides)
------- Comment #1 From 2012-04-03 12:12:13 -------
rpm-build-python3-0.1.0-alt5 -> sisyphus:

* Tue Apr 03 2012 Vitaly Kuznetsov <vitty@altlinux> 0.1.0-alt5
- Add py3_provides,py3_requires macros (ALT #27153)
------- Comment #2 From 2012-04-03 12:20:36 -------
thanx